This member has provided no bio about themself...

Comment History
aaannz
aaannz Sep 14 2011, 2:36am says:

Actually I think both numbers refers to server version. You can get your version from arma2oa.exe file version. If "Required: X.XX" is in red, that means there is mismatch between your and server version. Try reinstalling latest patch ( Arma2.com ).

Edit: This is a reply to Mavis130, I thought I hit reply-to :D

+1 vote     mod: Project Reality: ARMA 2
aaannz
aaannz Sep 12 2011, 2:48pm replied:

Are you sure you are using same Arma2 version? Latest patch 1.59

+1 vote     mod: Project Reality: ARMA 2
Level
50%
Player
2
Avatar
Avatar
Offline Since
Dec 18, 2013
Country
Czech Republic Czech Republic
Gender
Male
Member Watch
Track this member
Comment Statistics
Posts per day
0.0
Mods
2